::-webkit-scrollbar {
width: 15px;
height: 15px;
}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
height: 2px;
display: block;
background-color: #008d31;
}
::-webkit-scrollbar-button:horizontal:start:decrement,
::-webkit-scrollbar-button:horizontal:end:increment {
height: 2px;
display: block;
background-color: #008d31;
}

::-webkit-scrollbar-track-piece {
background-color: #FFFFFF; /*f4b77d;*/
}
::-webkit-scrollbar-thumb:vertical,
::-webkit-scrollbar-thumb:horizontal
{
	cursor: pointer; 
	cursor: hand;
	background-color: white;
	border: 1px solid #f4b77d; //008d31;
	-webkit-border-radius: 5px;
	}
body{
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; /*f4b77d;*/
	SCROLLBAR-SHADOW-COLOR: #f4b77d;
	SCROLLBAR-3DLIGHT-COLOR: #f4b77d;
	SCROLLBAR-ARROW-COLOR: #008d31;
	SCROLLBAR-TRACK-COLOR: #FFFFFF; /*f4b77d;*/
	SCROLLBAR-BASE-COLOR: #f4b77d;
	overflow-y: auto;
	margin:0px; 
	padding:0px; 
	background-color:#838383;
}
html {margin:0px; padding:0px; background-color:#838383;}

table{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#C5C5C5; text-decoration:none; text-align:justify;}

form, p{ margin:0px; padding:0px;}

input, textarea{font:11px/13px Tahoma, Arial, Geneva, sans-serif;  color:#707177; text-decoration:none; margin:0px; padding:0 0 0 4px; font-weight:400; }

td, tr {vertical-align:top; text-align:left}
.maintext {text-align:justify;}
.end{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#ECECEC; text-decoration:none; float:right;}
.end:hover{ text-decoration:underline;}

.m1{background-image:url('images/m1.jpg'); background-repeat:no-repeat;}
.m1m{background-image:url('images/m1m.jpg'); background-repeat:no-repeat;}
.m2{background-image:url('images/m2.jpg'); background-repeat:no-repeat;}
.m2m{background-image:url('images/m2m.jpg'); background-repeat:no-repeat;}
.m3{background-image:url('images/m3.jpg'); background-repeat:no-repeat;}
.m3m{background-image:url('images/m3m.jpg'); background-repeat:no-repeat;}
.m4{background-image:url('images/m4.jpg'); background-repeat:no-repeat;}
.m4m{background-image:url('images/m4m.jpg'); background-repeat:no-repeat;}
.m5{background-image:url('images/m5.jpg'); background-repeat:no-repeat;}
.m5m{background-image:url('images/m5m.jpg'); background-repeat:no-repeat;}

strong{font: bolder 11px/13px Tahoma, Arial, Geneva, sans-serif;  color:#FFFFFF; text-decoration:none;}
.errmsg{font: 11px/13px Tahoma, Arial, Geneva, sans-serif;  color:#FFFFFF; text-decoration:none;}

.deep{font: 11px/13px Tahoma, Arial, Geneva, sans-serif;  color:#C5C5C5; text-decoration:none;}
.deep:hover{ text-decoration:underline;}


.ins{font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#C5C5C5; text-decoration:underline}
.ins:hover{ text-decoration:none;}
.ins_white{font: bolder 11px/13px Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:underline}
.ins_white:hover{ text-decoration:none;}
.ins_white a{font: bolder 11px/13px Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:underline}
.ins_white a:hover{ text-decoration:none;}
.mainpage{display:block;width:100%;height:383px;overflow-y:auto;overflow-x:hidden;}


